/*
 * Project name:
      Calculator Demo
 * Copyright:
      (c) mikroElektronika, 2012
 * Revision History:
           20110225:
             - initial release;
           20110512(TL):
             - adapted for dsPIC33FJ256GP710A;
           20110909(JK):
             - modified for Hw. Rev. 1.10
 * Description:
      Demonstration how to use events create simple verision
      of calculator. Input values should be within (-32768 .. 32767).
 * Test configuration:
     MCU:             PIC24EP512GU810
                      http://ww1.microchip.com/downloads/en/DeviceDoc/70616g.pdf
     Dev. Board:      mikromedia for PIC24EP
                      http://www.mikroe.com/mikromedia/pic24ep/
     Oscillator:      XT-PLL 32.0000 MHz, 8.0000 MHz Crystal
     Ext. Modules:    None.
     SW:              mikroC PRO for dsPIC
                      http://www.mikroe.com/mikroc/dspic/
 * NOTES:
      None.
*/

#include "Calculator_objects.h"

void main() {

  Start_TP();

  while (1) {
    Check_TP();

  }

}