/* 
 * Project name:
     TFT_Demo
 * Copyright:
     (c) Mikroelektronika, 2012.
 * Description:
     This is a simple TFT display demo example.
 * Test configuration:
     MCU:             P24EP512GU810
                      http://ww1.microchip.com/downloads/en/DeviceDoc/70616F.pdf
     Dev.Board:       EasyPIC Fusion v7
                      http://www.mikroe.com/easypic-fusion/
     Oscillator:      XT-PLL, 140.0000MHz
     Ext. Modules:    EasyTFT display - ac:EasyTFT
     SW:              mikroC PRO for dsPIC
                      http://www.mikroe.com/mikroc/dspic/
 * NOTES:
     - Turn on TFT backlight switch SW11.1. (board specific)
 */

#include "TFT_demo_objects.h"

void main() {
  Start_TP();
}