/*
 * Project name:
      Simple Maze Demo
 * Copyright:
      (c) mikroElektronika, 2012
 * Revision History:
           20110225:
             - initial release;
           20110512(TL):
             - adapted for dsPIC33FJ256GP710A;
           20110909(JK):
             - modified for Hw. Rev. 1.10
 * Description:
      This project uses events to "move" the ball
      through this simple maze. (OnPress events)
 * Test configuration:
     MCU:             PIC24FJ256GB110
                      http://ww1.microchip.com/downloads/en/DeviceDoc/39897c.pdf
     Dev. Board:      mikromedia for PIC24
                      http://www.mikroe.com/mikromedia/pic24/
     Oscillator:      XT-PLL 32.0000 MHz, 8.0000 MHz Crystal
     Ext. Modules:    None.
     SW:              mikroC PRO for dsPIC
                      http://www.mikroe.com/mikroc/dspic/
 * NOTES:
      None.
*/

#include "simple_maze_objects.h"

void main() {

  Start_TP();

  while (1) {
    Check_TP();

  }

}