/*
 * Project name:
      Hello World
 * Copyright:
      (c) mikroElektronika, 2012
 * Revision History:
           20110225:
             - initial release;
           20110512(TL):
             - adapted for dsPIC33FJ256GP710A;
           20110909(JK):
             - modified for Hw. Rev. 1.10
 * Description:
      Simple demonstration how to draw and clear objects,
      using events and Visual TFT code.
 * Test configuration:
     MCU:             dsPIC33FJ256GP710A
                      http://ww1.microchip.com/downloads/en/DeviceDoc/70593C.pdf
     Dev. Board:      mikromedia for dsPIC33
                      http://www.mikroe.com/mikromedia/dspic33/
     Oscillator:      HS-PLL, 80.0000 MHz Crystal
     Ext. Modules:    None.
     SW:              mikroC PRO for dsPIC
                      http://www.mikroe.com/mikroc/dspic/
 * NOTES:
      None.
*/

#include "hello_world_objects.h"
void Start_screen(); extern;
void main() {

  Start_TP();
  Start_screen();
  while (1) {
    Check_TP();

  }

}